api_email_template_list:
    path: /
    controller: App\Application\ApiBundle\Controller\EmailTemplateController::list
    methods: ['GET']

api_email_template_add:
    path: /
    controller: App\Application\ApiBundle\Controller\EmailTemplateController::add
    methods: ['POST']

api_email_template_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\EmailTemplateController::detail
    methods: ['GET']

api_email_template_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\EmailTemplateController::update
    methods: ['POST']

api_email_template_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\EmailTemplateController::delete
    methods: ['DELETE']